[eMule-Web]  

Zurück   [eMule-Web] > eMule > eMule MODs - Allgemein

eMule MODs - Allgemein Alles zu den eMule-MODs, die unsere Anforderungen für 'saubere' MODs erfüllen.

Antwort
 
LinkBack Themen-Optionen
Alt 29. October 2005, 20:18   #1
Newbie
 
Registriert seit: 29.10.2005
Beiträge: 1
Huh?: Fehlermeldung nach MOD-Update: ungültige part.met Dateiversion Problem: Fehlermeldung nach MOD-Update: ungültige part.met Dateiversion



also ertsma guten nabend ich hab ein problem mit met und metbak
das aufgetaucht is (glaub ich ) als ich von xtreme 4.5 zu xtreme 4.6
gewechselt hab
und ein par met dateien sind nun fehler haft

hier auszug aus log:

29.10.2005 20:07:18: Fehler: ungültige part.met Dateiversion! (002.part.met => )

29.10.2005 20:07:18: Fehler: ungültige part.met Dateiversion! (009.part.met => )

29.10.2005 20:07:19: Fehler: ungültige part.met Dateiversion! (016.part.met => )

29.10.2005 20:07:19: Fehler: ungültige part.met Dateiversion! (020.part.met => )

29.10.2005 20:07:22: Fehler: ungültige part.met Dateiversion! (054.part.met => )

29.10.2005 20:07:22: Fehler: ungültige part.met Dateiversion! (060.part.met => )

29.10.2005 20:07:22: Fehler: ungültige part.met Dateiversion! (067.part.met => )

29.10.2005 20:07:23: Fehler: ungültige part.met Dateiversion! (074.part.met => )

habe auch versucht die met.bak umzubenennen aber da kam das gleiche
und nu hab ich keine ahnung was ich machen kann bzw muss
kann ich sie löschen und die werden automatsich neu geldaen oda was ?


[edit by Pathfinder: Überschrift aussagekräftig gemacht! Siehe Board Rules und Checkliste vor dem Posten]
Soulseker ist offline   Mit Zitat antworten
Antwort

Lesezeichen

Themen-Optionen

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are an


Ähnliche Themen: Fehlermeldung nach MOD-Update: ungültige part.met Dateiversion


  1. Runtime Error nach Update auf Xtreme Mod 5.4.2
    Xtreme MOD - 7. April 2007 (14)
  2. FEHLER beim Speichern der part-Datei: *.part.met
    eMule Allgemein - 21. September 2006 (43)
  3. Ungültige part.met
    eMule Allgemein - 24. March 2006 (2)
  4. part.met Dateien fehlerhaft nach windowsabsturz
    Mülltonne - 16. August 2005 (1)
  5. Alte .part + .part.met in neues eMule Verzeichnis übernehmen
    eMule für Neulinge - und auch alte Hasen - 15. April 2004 (2)
  6. Aus der .part Datei die entsprechende part.met machen??
    eMule - Tools - 14. October 2003 (2)
  7. Wie heißt das Prog mitdem man .part und .part.met .....
    eMule - Tools - 9. August 2003 (8)
  8. Downloads weg ! / ungültige Dateiversion
    eMule Allgemein - 28. June 2003 (2)
  9. part.met*s kaputt
    eMule Allgemein - 6. June 2003 (1)
  10. Fehler: ungültige part.met Dateiversion!
    eMule Allgemein - 10. April 2003 (2)
  11. part.met.bak + part.met.stats ??
    eMule Allgemein - 27. February 2003 (1)
  12. Fehler: ungültige part.met Dateiversion! (026.part.met =>
    eMule MODs - Allgemein - 25. January 2003 (13)


Alle Zeitangaben in WEZ +1. Es ist jetzt 23:30 Uhr.


Powered by vBulletin® Version 3.8.3 (Deutsch)
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.
PAGERANK